$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-24_2015-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-24_2015-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 900000.0
      - -2300000.0
    - - 800000.0
      - -2300000.0
    - - 800000.0
      - -2400000.0
    - - 900000.0
      - -2400000.0
    - - 900000.0
      - -2300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 800000.0
    - 0.0
    - -25.0
    - -2300000.0
    - 0.0
    - 0.0
    - 1.0
id: db6bc61d-55a0-49ac-8e22-796d217f37df
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2015-01-01
lineage:
  ls7_fc_albers:
  - beb21ed1-9706-4437-9982-e522715b4ae8
  - d76660d0-2b05-44ec-add1-41db105735bd
  - dbae7137-90e3-4baa-bcdf-7e9c6d1ad58e
  - 9786a174-7181-4b3f-96cb-62bbca9f6723
  - b413431f-7084-4786-8e50-4dcde98c3f3d
  - 1177dbf5-7efd-4d0d-a3fa-c5f87103c5e2
  - 12c6c6a1-b654-4592-b772-0ee3acea5489
  - 48b5feef-9021-4440-b6af-630e8740e790
  - 983f219c-c494-4282-8c8b-452fe2e2eae3
  - 41264455-0c25-4d0e-ab1f-7a3bab53766e
  - 71364c54-2223-4d04-b43f-1389b3e35b9e
  - d77f7915-0b19-40f4-9ea7-df38c1a7cb30
  - 19ca75f4-c63e-4548-90c3-d9a506e1fc7d
  - 26038a9f-5c69-47d0-ac86-805b71e777a6
  - 6c77b820-fae8-481d-bd6e-7aa6a291a6a1
  - 044b609c-fc7c-430d-8d4d-dde1269175c1
  - 52f40227-7abf-4d8c-b712-53947bd679df
  - a8a98869-b38f-4ed3-b075-3e2342530767
  - 43142fbf-210f-489c-9242-727d1fab24da
  - 8161ed57-88ad-4cca-8681-66eebfe554c8
  - 56fc8668-7a0a-4aee-abdf-47597645c9c9
  - 765a1e26-5bb2-4fa0-af6c-2aed1e1f45aa
  - 9017757e-8dd9-446c-868a-e029855316b2
  - 3eb88c64-ea04-47fb-a804-b53ae7bdb879
  - 4d973809-55e4-4cc2-af05-d6073be1b1a0
  - fa4ffee2-1787-4bcd-a56f-572cb7c62db4
  - 0cc363a8-7c55-423c-8273-6655d6d9fda3
  - 9b4e443f-4e0f-4272-9ae3-f13adccb32dd
  - 4bf5635c-3e2d-4614-9a6a-99c4074eff2d
  - ad9570c5-463d-45a9-a6cb-c2854104e7e2
  - a72648f5-469e-4ff8-857b-8f4ea2bf0c55
  - 5abaa8a9-d638-445b-b2f5-5ca32f61a75b
  - ca2fa0c6-2f76-426a-ac01-8f5c20aa6e4d
  - f1d2b73e-b0c8-4e55-a50b-c565b622e861
  - 17776dce-4a8c-468c-90a1-ca7c56af2621
  - a6204dbb-63d5-414c-8f87-e987fd6933d3
  - 31027636-189d-46fa-8fca-2097a6d82c81
  - f096a566-0457-4a37-875e-54be27c5cf0a
  - 7aa559a5-d321-47de-998e-d64ad1ec4be5
  - 930d3528-1166-40f4-ab73-7bf9c8a7e32e
  - 9469969e-3197-406f-9970-7c35e75ce682
  - 5cd5bb1e-9ba4-4faf-9af3-075f29563489
  - 7d352ab7-9e84-4113-b376-6c3bdc9b9d8c
  - 29ca0e67-40a4-49c1-bb15-4d356a77f5db
  - 9a672d28-5727-47d4-854f-dda2d4b9fd7e
  - c669e9ea-d096-409e-b51f-041fb905c52a
  - 78472b25-0fb1-4655-b5c9-482a43e0580a
  - 1aeefadf-637b-4519-8b9b-74af1b2f132d
  - 702b28aa-3097-4480-bb15-25d7e26a0fdf
  - 8e6b4b58-4f63-497d-871f-cf361ee1f95d
  - 0aab52f0-55c8-4aae-8436-2b66c92b6321
  - f1ccacf2-d132-4b05-967e-9734b110b774
  - a5a676a8-9c0a-4bc7-b238-1f61905d2eb8
  - d3320507-d9ca-4f27-844f-9a1cc023dc25
  - b4dae25d-d37f-4cfb-b5cd-057b13cdbcd7
  - 4756a69f-5196-424a-863f-89b6780f45f1
  - 29c4dbc9-d6da-4ed3-87ed-776388e24035
  - e066d375-1960-407d-9317-2f8c64c1083c
  - 8bbeea2b-7e6d-496b-a139-c26a2080c644
  - 62b051b8-de20-4082-a077-7c07ec6c1ddc
  - 4031c78b-4c7c-445b-9ab8-e0e280f930ed
  ls7_nbart_geomedian_annual:
  - 060eb1c8-4fd4-45ae-8988-928cd31369b9
  ls7_nbart_tmad_annual:
  - feee9364-7076-4cf0-b1ea-c0029f04be0b
  ls8_fc_albers:
  - 4d9040a8-2c26-4419-89e2-ca6588dfeff6
  - 65f5029b-cbf5-4172-8e4b-4371f76f0f55
  - 692e6883-2e06-4969-91b1-563a0ce81399
  - 5cf85bb8-2b20-41aa-8e65-45a6cec7e1d9
  - 7d7ece8b-f0cd-4446-b3c2-32fb7f44d4d8
  - 69123a3d-5959-427b-8774-4ab9fd4c5c44
  - 3980f1ea-1800-4aad-909a-1655fe7c1b44
  - de518ff6-3ff8-4712-9006-d737a9e91fe1
  - 4559f3e8-d2e4-4e84-b00a-7f7db946813e
  - 1aa6328f-f759-40f5-9136-e0f30af7936e
  - ea488280-0827-4ff6-b0d2-272cf751ea4f
  - c5276196-68f5-46b8-88fb-7462811b767c
  - d62308b5-54ca-47ed-b389-fa7ccbcd67ad
  - f97b5d54-b7b4-4f30-bd72-17988528f174
  - 1dac4a8f-c4e9-46ab-a2f1-f94dede002b7
  - 96c78d0a-9466-4d2f-a22f-c02baff01632
  - 791504ae-6303-4926-beaa-12778ad10680
  - a94300bb-a008-43ec-904d-bf3e86e0c3a9
  - f1c9f724-902e-4234-95de-58df4bbba183
  - 727ad5e4-e370-4098-8f9c-1094a605ff91
  - 617d68f4-54a6-491f-9f7f-679c26cf1c82
  - 3665a05d-bb2b-4747-8837-c4cd93933180
  - 7c16a5a1-8a52-48c6-b1f3-204685efe975
  - 89432530-701c-41d9-bd51-0341edf99e29
  - ea155515-995d-42a4-be3b-6ab341dd74c0
  - 5865c553-3429-43ff-82c6-e755176e4bb8
  - 8d778db7-be1b-445c-8d8d-cd5e32381547
  - 48d27ddc-1d6b-455f-98e8-07fb6b1a7eaa
  - d93e3440-d693-458b-a3df-28411f277ce2
  - 365c6f61-8a04-4181-9805-222c4bdb9664
  - ce883827-3b93-4999-9d36-d89877e13a4c
  - 064342db-556c-42ba-b07e-025c752f8b1b
  - aae419c8-3529-4bd8-a247-3750da25db29
  - c55fd4ce-250d-4ee2-b850-e99441c67479
  - ef5516f2-d0c1-448c-9835-44d696b31a83
  - a64d0457-b2db-45c3-b0b2-30ed6e4df3bb
  - d10dff60-bca3-4c3c-bcce-15e2d834e417
  - 827ec3f3-cd58-4675-b594-867b58e6b0a5
  - 6a626f35-127f-426d-89b0-058efb2f9082
  - f11b5701-097c-4b80-94aa-be27017a1d17
  - 73921e38-4e9a-4c01-8244-c75e615c212f
  - d8f18ba3-87b6-4cf2-b9df-d467bc7669ff
  - 4415a220-065f-4d7c-baa3-91418fbe5f8e
  - 27222db8-043c-40ae-90e3-5ebdd98fc3ac
  - cee1f7f9-1ce5-4987-86e9-0ef99bb8febb
  - 69f0c3b0-2b7a-469e-9810-2c82948cbcfe
  - 1345f796-58e8-47dc-b0e3-3afae0497ac9
  - 8c364968-ccef-4dc6-bc66-e06dfda8f35b
  - 0dd22639-0f6e-4b2a-ae53-ede2da64d6ca
  - fb1c4fb7-50de-4bd0-b0ec-b4f44e2541a0
  - ddd9391c-b15b-4254-beee-e0aec61d3fbb
  - fc4baeb6-85d6-4828-94ea-8f2e51bc2c8b
  - b7f06315-b1c4-4c8a-9565-bb84f59d5b32
  - 06c56097-7b57-4cba-8c4c-5c2aa1ca2b8b
  - 5136784f-0ed2-438c-919d-ced417e71b2b
  - 2495ad77-53dc-4ddc-a8ed-be1cefcd5eb5
  - ca8427a3-74ab-4f98-aec8-6a3a2c111a24
  - d3123c56-bf62-40e2-aba1-273a92d3e338
  - bb187982-6070-42b0-8a23-689f160a2675
  - d2cb1fc7-cfbf-4a53-91c3-458f995c9501
  - f243bf08-97e0-4c45-b21f-f8d2b8ce070e
  - b5e1c2c3-1dd9-4426-b48d-75b54a3c3b8b
  - 3e424d17-bd76-44df-9d70-7ba0e865caf0
  - 08cbf2a1-b200-4046-a6a4-789766466607
  - bd1447f6-5a93-4bff-92a1-6b956544b1ac
  - 13a77329-fa7a-4608-b79a-376230a3dd36
  - 99c104e2-3e32-40da-96d8-c500ef97bf0e
  - 0262f68b-880b-42bf-bc75-5c0a8d09780b
  - 63995906-d933-4012-b83c-e9941ae88711
  - 739473a5-99e6-458a-b1e6-ac41ae85cb4d
  - e2785f20-f36f-49aa-8f1a-e103605b7e7c
  - cc2a1ef5-1f8f-48e8-9528-90f733b08fae
  - 223c9e34-0585-461b-b996-b58600a5b306
  - 7f842f63-2b8d-49e0-b10c-0f6d9aa50234
  - 4434bdbd-c3f9-422d-9a19-4d7a58f05395
  - ba598ef7-b171-4df8-9a4b-7ffd0cf6870e
  - c2db8235-43d0-44cd-952c-82f2bbcf16f9
  - a25b83ea-4c1d-45ed-9445-3c3b7a6749e9
  - 1f60dce9-9780-4e24-9ed2-e89e1cd9b8de
  ls8_nbart_geomedian_annual:
  - 4403a01d-979a-4ea8-be60-89641aea86b0
  ls8_nbart_tmad_annual:
  - 91696765-068e-428b-bdf0-8660dcc3a3af
  wofs_albers:
  - 7d8c18e5-c0e9-47af-816a-ff965250ecc5
  - 1b6ac412-fc1a-483a-9efa-c6aa7e6ae5dc
  - 4a0e7fcc-e40b-4f5a-a7f4-02b96ed5a21a
  - 70896f7c-61d7-47aa-9138-dd5105aca1e4
  - 106e736d-3ebd-42bf-b2b7-15a90449bd27
  - d8572384-0cfb-4c4b-9ebe-738e8a201c7f
  - 6446196a-4ac8-47f9-a3fa-15e0c73d6ec3
  - 1d1e4bdb-b9ea-492a-bbff-6cb229a5975d
  - 4b544f8b-c468-44bd-a05f-2af42ab16ac3
  - 4cb5928b-aef0-4a6f-a401-07b13ad7dc53
  - 4f387f36-bd7c-49d7-b0e6-fdbff68e5a06
  - 35b28b67-4a37-498d-bd13-e5a7747ee405
  - 47607f86-f622-416a-89d4-e4f9c7258a8e
  - a9a71de8-865e-43ae-a297-9c36d61fff38
  - 062842b1-0454-4655-af22-7ee2f29640af
  - 1c534cad-b592-4c4e-b262-2461ced27803
  - cb6fe150-f615-4115-8ad2-6778bd3cf4ea
  - 2a9b4457-8ee2-43e0-bfb8-39052dd67843
  - 68ae5180-b6dc-4884-b9d9-80a9e16602dd
  - cc9fc495-15a8-405e-861e-488ad55896a2
  - ae411dce-54c2-48b6-b280-464eb5b77ac3
  - e7156594-72f7-4c75-aedd-971114145627
  - 31c5e946-e108-4810-a662-b8d29f39dfb4
  - 45ee15d9-470c-48dd-9ac9-4348aa51b431
  - 0ddaa3f5-c031-419c-b1a0-45924d18856d
  - 7621a1f5-4aa2-4e26-97b1-c7698d0b10c2
  - a418219b-385b-4a87-9ac9-e9059867d404
  - 95818449-a02e-4d0b-a225-73ada2ef0c0e
  - b525615c-3bf0-46d0-9b8a-ce1b0d862669
  - 7e76ecab-c1d4-4bea-a2e5-6955e214313a
  - 5e71c68f-5cb7-4407-acc4-dbba1b3077b8
  - d22c6264-2c48-4b4e-99a1-4faabea0104d
  - 66931bfe-e105-447b-977f-fcf3e179bead
  - 7b621700-249d-4946-bef2-d39e75d92e77
  - a283857a-a1c7-496e-90ab-30dbdab8873f
  - 5fac386d-5b16-4892-ad7c-8c569747a550
  - 381d111e-0e51-4ffd-b1c7-43903ffe1a02
  - af1902d0-7a8d-41de-9405-33cf4ab3d2ae
  - a58764a4-ccd5-46dc-bc8e-71bb36d5c007
  - 39522244-388c-4f47-85f3-a7dd21702f37
  - 21c2429f-bd10-4add-88e9-f69666d65d56
  - a9ef2f8a-79cc-4fb6-b33c-dc23900bef15
  - d101c437-1730-4438-8ccc-4199825dee67
  - 5f88c661-f43a-4e2a-9539-9783c219a0f3
  - 7d2315ce-3b96-4341-9395-a90a9c4fc034
  - 0e7fced1-86fd-4b30-94c8-09dc3290e45f
  - 6eecfc83-1214-4791-861b-57599c476693
  - ee1ba444-05b3-4d83-9522-0b398af92a0b
  - 1198a4ad-ef4d-42d8-895f-6e570397e638
  - f26a38b8-739f-4e02-989f-36121500c9d0
  - 4e79d7be-ba72-4c95-a78c-d930b687f389
  - 3018c3be-4800-415b-82bd-48732cf440a9
  - 74ac7586-51c1-4b9e-8725-355c4c7c477d
  - 67a27936-01bb-4de0-be3b-c9a7d6453fa6
  - bd230434-ce9e-44a2-aed1-690a86d94ad4
  - 14f07018-7f6f-4933-9600-443e2f5c1677
  - 8379e20f-240c-4cbe-8863-b9101a3c237c
  - e5eb2166-002b-4276-a5bc-e53c692578d9
  - 75081c43-f00e-4286-b80c-7014a872b4e6
  - f25a0500-fee5-467e-b546-7b9e5eabe596
  - 7650c0b4-f396-4471-b7ab-0a7c44cf5e91
  - 0e16a931-96f2-4da3-93f0-8d10ead9b11c
  - 2feac024-ddb3-4567-83a3-a532a6aaa695
  - 7186d4be-26a1-45d1-8973-ff61f79807ff
  - fbd1e3a6-c287-4a1a-9cc0-ae8f6b3c7d1e
  - acf90b9a-b622-475d-a72a-41f9e5ea2a83
  - 8a12b7e6-a40a-4e1d-89fe-65c726f0a3aa
  - b2a9b382-82ae-4f53-a61c-8f9809f665ef
  - a6bf5674-8cd7-45a7-8dce-5fef7dd44c7b
  - 42056e8d-14d0-424d-9a7d-3008ac0eae21
  - 89e10392-7c59-4358-bb9f-26c6c377e0d7
  - bf979198-1448-43b8-ac65-90642cf79dfd
  - 67f8b2a7-854e-4d32-b50b-6d051ee03c18
  - 26e188ee-adf9-4604-b0bc-58d7580edaeb
  - 68969f70-53c9-491d-9415-942d21efd1de
  - de2239ff-4e5d-4dac-8654-f6b2949e563d
  - 1cbda444-aa22-4c9d-82c0-b232a6315948
  - 13056538-b846-4ece-a9b6-a65cb84b1587
  - fb4c3c7c-0416-4806-b981-9cf8983112ca
  - 6b7720e0-d04a-498a-9bdc-fbebf5811019
  - bcd2d963-de79-4eb0-a86d-c82d4c41d7c1
  - 11cf6ad2-0d32-4e4c-9bf2-8a6e7846e0ca
  - 68d1804b-3e1d-48b1-99d3-2786c766675d
  - e052a7bb-b545-44b2-a531-d3fa4bad60df
  - f65c333a-ac50-4d94-9dac-cc95b5881846
  - f26e46e3-0d89-4beb-b530-6d251d12e9fb
  - d3a9cde2-f32e-464a-bcd9-e94a066492e6
  - 99f5e3b8-f2a1-4284-a64c-550d0f7c0ec3
  - 80343056-88ac-4202-a0e7-f62b59f1f2d9
  - 51de9617-63c1-49f4-9307-c2749fe71e00
  - e765a89e-50bf-4648-8cbd-d3499c9eb2d8
  - d79d4b76-c1a9-40eb-ab22-658203fac9c3
  - f109ef55-70c1-4f48-8916-37737230a07e
  - be20cb45-bacc-44e7-85ad-18670179bedd
  - c3b53ece-be93-42f2-bb71-553b54b1732d
  - 095c7d54-27b4-4f87-8eb3-acdc3f70dfc8
  - 3b46058a-711e-4ef7-a356-4b3e798d92f9
  - fee99732-c8ad-4f86-af6d-252249f5ede8
  - fe507e00-79f2-42c6-bf1e-69df479c4e0d
  - da250cda-fbff-4c03-9459-0135c36f9a0e
  - f1177e5f-1a08-421c-a90d-f2a34b6bf693
  - 28ce7618-3081-4d8c-a559-ee321e778caf
  - d5bb145f-030d-4c3d-b224-e6349d2f8592
  - 7c184b33-49ee-4c38-95ab-3157fcc87d05
  - b19112a0-fa55-451f-a9a6-0c3931b5f3ea
  - f0394dbf-a7b2-48c3-ab71-bc3e61a63ec9
  - 1172c776-b8a9-4ce2-ab85-a46df33a1e60
  - c9897ca6-dbde-4230-9257-0b1547b9810d
  - 884f02dc-af3f-4c93-9630-af26e744c44a
  - 3bc47280-7fb7-46a1-945a-c3d3f1b135ed
  - d054b1f5-bc0a-4631-9810-9fbf53b0cad2
  - e46fe23a-93c7-4be0-b6ea-1b52fcd4253e
  - cfb0b7bf-827b-456c-b06b-c11dc04d275a
  - 7215be90-1e83-4fbc-81fc-dac6dc0cbfc6
  - 0a49cfc4-81c1-4087-9552-96eff45be4de
  - 793ad52a-5b1a-4249-be56-04bf33b25f6f
  - babaf6ea-fca7-440a-a049-190b7ed6ff58
  - 9f37603e-7669-43fa-8e6f-980c8bac3afc
  - cb81278a-34bc-4b79-9e70-bc7ec21454f9
  - 6e490ad8-4231-4ac5-8d83-027ef198deda
  - 2b18ce68-39a5-4532-9311-f3fdbe08313f
  - 49673593-2ed6-4a43-b1f7-9f882e75825c
  - cd96200d-7b23-4355-85a4-b99e43fdd0c9
  - a6c6756d-9bb1-4a51-afaa-dc674994ffe5
  - a0ff1106-861b-481a-acad-4c22b6f2eb69
  - 6df7c7aa-0d0b-4306-a8ec-a27160dee76d
  - b4b3106d-36a2-4b73-8846-7ad922475ab2
  - e135856d-8e06-41d6-b77c-769b8e78298d
  - 980a20b1-e3fd-4593-a1d7-bfb2e96d63ec
  - c2d4658c-ed56-418a-8e42-65253050afc7
  - 09e9e9f3-af99-4b2c-9783-f2bf62454806
  - 3d474ade-7a46-4324-81ef-56d0a1d0d44b
  - 60091816-b61d-4055-af66-54ac590b7935
  - b4a5d0d5-24f3-422e-8e36-b8492d7315a3
  - 80c22520-5351-43ed-9f6e-644b7e9e2611
  - ead9a160-7219-446e-9a5a-8a28860ba5e4
  - fc0a589c-5e9a-41b2-aec3-01c1fa928352
  - 45f4d3dd-0cd8-4c53-90d8-eb4a0d7abc02
  - eff1c298-af69-4534-bc24-aa02467d3039
  - f784faaa-7f10-4ae1-a68d-4c4b425f533a
  wofs_annual_summary:
  - 84ee374a-11da-47e9-8b86-5519386aba4b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-24_2015-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-24_2015-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-24_2015-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-24_2015-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-24_2015-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-24_2015-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-24_2015-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-24_2015-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-24_2015-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2015-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-06 05:19:47.982989Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
